/*================ SQUIRE =================*/

::selection {
background-color: silver;
}

body {
font-family: Helvetica, sans-serif;
font-size: 14.6px;
line-height: 1.2;
scroll-behavior: smooth;
background-color: silver;
margin-bottom: 60px;
}

img {
width: 100%;
cursor: pointer;
touch-action: manipulation;
-webkit-tap-highlight-color: transparent;
-webkit-user-drag: none;
-khtml-user-drag: none;
-moz-user-drag: none;
-o-user-drag: none;
user-drag: none;
}

.room {
max-width: 640px;
margin: auto;
}

.slideshow-container {
position: relative;
max-width: 100%;
margin: 19vh auto 24px auto;
cursor: pointer;
}

.slideshow-image {
display: none;
width: 100%;
touch-action: manipulation;
-webkit-tap-highlight-color: transparent;
-webkit-user-drag: none;
-khtml-user-drag: none;
-moz-user-drag: none;
-o-user-drag: none;
user-drag: none;
}

.active {
display: block;
}

.box {
margin: 8px;
width: 304px;
}

.boxes {
display: block;	
width: 608px;
margin: 8px auto;
}

a {
color: blue;
text-decoration: none;
cursor: pointer;
touch-action: manipulation;
-webkit-tap-highlight-color: transparent;
transition: all 200ms ease-in-out;
}

a:hover {
background-color: white;
}

.pin {
position: absolute;
right: 52px;
top: 52px;
width: 22px;
touch-action: manipulation;
-webkit-tap-highlight-color: transparent;
transition: all 200ms ease-in-out;
}

.pin:hover {
background-color: white;
}

video {
padding: 20vh 0vh;
margin: auto;
display: block;
}

.logo {
margin-right: 30px;
width: 73px;
}

hr {
border-top: 1px dotted black;
border-bottom: none;
}

@media screen and (max-width: 820px) {

.box {
display: block;
margin: 8px auto;
}

.slideshow-container {
max-width: 304px;
}

.boxes {
display: block;	
width: 304px;
}

.pin {
right: 30px;
top: 30px;
}

}